/*
Theme Name:     Join Me Blog Template
Theme URI:      http: //www.heehaw.co.uk/
Description:    Template for Join Me blog 
Author:         Lukasz Iwanski
Author URI:     http: //www.heehaw.co.uk
Template:       twentyten
Version:        0.9.0
*/

@import url("../twentyten/style.css");
html {
	padding: 0px;
	margin: 0px;
	background: url('images/bg.jpg') 0 0 repeat-x #f1f1f1;
}
body {
	margin:0px;
	padding: 20px;
	background: url('images/join-me-bg.jpg') 0 0 no-repeat transparent;
	font-size: 16px;
	font-family: arial !important;
}
#wrapper {
	margin-top: 0px;
	width: 940px;
	border: 1px solid #898989;
	margin: 0px auto;
	
}

#branding img {
	border-bottom:0px solid #000000;
	border-top:0px solid #000000;
}

h2 {
	font-size: 25px !important;
}

#header {
	padding:20px 0 0;
}

#site-title {
	margin:0px;
}
.menu {
	
	display: inline-block !important;
	float: left;
	height: 50px;
}
.menu {
	width: 600px !important;
	display: inline;
}
#access {
	display: inline-block;
	float: left;
}
#access a {
	color:#AAAAAA;
	display:inline-block;
	font-size:17px;
	font-style:italic;
	line-height:53px;
	padding:0 10px;
	text-decoration:none;
	height: 53px;
	font-weight: normal;
	outline: none;
}
.menu ul li {
	display: inline-block;
	float: left;

}

.menu a:hover {
	text-decoration: underline !important;
	background-color: black !important;
}


#access a#rssFeed {
	background:url("images/feed-icon32x32.png") no-repeat scroll 0 0 transparent;
	display:inline-block;
	float:right;
	padding: 0;
	margin:13px 12px 0 0;
	outline:medium none;
	text-indent:-97px;
	width:32px;
	line-height: 32px;
	height: 32px;
}

#access a#fbgroup-link {
	background: url("images/facebook-icon.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	float: right;
	height: 30px;
	overflow: hidden;
	text-indent: -9999px;
	width: 30px;
	padding: 0;
	margin:12px 12px 0 0;
}

#container {
	width: 930px;
}
#content {
	width: 600px !important;
}

#content .entry-title {
	font-size: 25px;
}

.widget-area ul li{
	padding-top: 4px;
	padding-bottom: 4px;
}

.widget-container {
	margin-bottom: 12px;
}

.widget-title {
	margin-bottom: 5px;
	display: block;
}

.menu-header{
	width: 450px !important;
	float: left;
}